body {
	font-family: Georgia, Serif;
	background-color: #99CCFF;
	color: #000099;
	margin-top : 0px;
	font-size : 100%;
	font-style : normal;
	font-weight : bold;
	text-align:center;
}
td {
	text-align:center;
}
.imgtitle {
	font-size: 180%;
	font-weight: bold;
	text-align: center;
}

.subtitle {
	font-size: 110%;
	font-weight: normal;
	text-align: center;
}

.text {
	font-size: 90%;
	font-weight: normal;
	text-align: justify;
}

.nobg {
	background-color : transparent;
}

.ivp {
	font-size: 100%;
	font-weight: normal;
}

.ctext {
	font-size: 100%;
	font-weight: normal;
	text-align: center;
}

.indtext {
	font-size: 100%;
	font-weight: normal;
	text-align: left;
	margin-left : 30%;
}

.stext {
	font-size: 80%;
	font-weight: normal;
	text-align: left
}

.links {
	font-size : 80%;
	font-weight : normal;
	text-align : center;
}

a {
	text-decoration: none;
	color: #990000;
}

a:hover {
	text-decoration : underline;
	color: #333366;
}

.gbtext {
	font-size: 90%;
	font-weight: normal;
	text-align: justify;
}

.gbtextb {
	font-size: 90%;
	font-weight: normal;
	text-align: justify;
}

.gbtexti {
	font-size: 90%;
	font-weight: normal;
	text-align: left;
	font-style : italic;
}

.gbhead {
	font-size: 110%;
	font-weight: bold;
	text-align: center;

}

.contact{
	border:1px solid Silver;
	float:left;
	text-align:center;
	margin-bottom : 10px;
	margin-top : 10px;
}

.imgl{
	float: left;
}

.imgr{
	float: right;
}

.ivcaption {
	font-size: 120%;
	clear:both;
	margin-top : 1px;
	margin-bottom : 1px;
	margin-left: 3px;
	margin-right: 3px;
	text-align:center;
}

